

@font-face {
    font-family: "KrungsriSimple";
    src: url("./fonts/KrungsriSimple/KrungsriSimple.eot");
    /* IE9 Compat Modes */
    src: url("./fonts/KrungsriSimple/KrungsriSimple.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("./fonts/KrungsriSimple/KrungsriSimple.otf") format("opentype"),
        /* Open Type Font */
        url("./fonts/KrungsriSimple/KrungsriSimple.svg") format("svg"),
        /* Legacy iOS */
        url("./fonts/KrungsriSimple/KrungsriSimple.ttf") format("truetype"),
        /* Safari, Android, iOS */
        url("./fonts/KrungsriSimple/KrungsriSimple.woff") format("woff"),
        /* Modern Browsers */
        url("./fonts/KrungsriSimple/KrungsriSimple.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}


/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "KrungsriSimple";
    src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot");
    /* IE9 Compat Modes */
    src: url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.otf") format("opentype"),
        /* Open Type Font */
        url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.svg") format("svg"),
        /* Legacy iOS */
        url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.ttf") format("truetype"),
        /* Safari, Android, iOS */
        url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff") format("woff"),
        /* Modern Browsers */
        url("./fonts/KrungsriSimple/KrungsriSimpleMedium/fonts/KrungsriSimpleMed.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: 500;
    font-style: normal;
}

/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "KrungsriSimple";
    src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot");
    /* IE9 Compat Modes */
    src: url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.otf") format("opentype"),
        /* Open Type Font */
        url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.svg") format("svg"),
        /* Legacy iOS */
        url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.ttf") format("truetype"),
        /* Safari, Android, iOS */
        url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff") format("woff"),
        /* Modern Browsers */
        url("./fonts/KrungsriSimple/KrungsriSimple-Bold/fonts/KrungsriSimpleBol.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Krungsri";
    src: url("./fonts/krungsricon-webfont.eot");
    /* IE9 Compat Modes */
    src: url("./fonts/krungsricon-webfont.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("./fonts/krungsricon-webfont.otf") format("opentype"),
        /* Open Type Font */
        url("./fonts/krungsricon-webfont.svg") format("svg"),
        /* Legacy iOS */
        url("./fonts/krungsricon-webfont.ttf") format("truetype"),
        /* Safari, Android, iOS */
        url("./fonts/krungsricon-webfont.woff") format("woff"),
        /* Modern Browsers */
        url("./fonts/krungsricon-webfont.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Krungsri";
    src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot");
    /* IE9 Compat Modes */
    src: url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.otf") format("opentype"),
        /* Open Type Font */
        url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.svg") format("svg"),
        /* Legacy iOS */
        url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.ttf") format("truetype"),
        /* Safari, Android, iOS */
        url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff") format("woff"),
        /* Modern Browsers */
        url("./fonts/KrungsriCon/KrungsriCondensedMedium/fonts/krungsriconmed-webfont.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: 500;
    font-style: normal;
}


/* font converted using font-converter.net. thank you! */
@font-face {
    font-family: "Krungsri";
    src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot");
    /* IE9 Compat Modes */
    src: url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.otf") format("opentype"),
        /* Open Type Font */
        url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.svg") format("svg"),
        /* Legacy iOS */
        url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.ttf") format("truetype"),
        /* Safari, Android, iOS */
        url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff") format("woff"),
        /* Modern Browsers */
        url("./fonts/KrungsriCon/KrungsriCondensed-Bold/fonts/krungsriconbol-webfont.woff2") format("woff2");
    /* Modern Browsers */
    font-weight: 700;
    font-style: normal;
}